Intel® FPGA Software Installation & Licensing
Installation and Licensing that’s includes Intel Quartus® Prime software, ModelSim* - Intel FPGA Edition software, Nios® II Embedded Design Suite on Windows or Linux operating systems.
1187 Discussions

FlexLM error -16 after upgrading to Quartus 18.1.

RLyon
Novice
2,322 Views

Hi,

 

To fix an issue with our MT25Q config devices I tried upgrading to Quartus 18.1 from 17.1. We have a license valid up to Quartus 18.2 so this should work. However, when trying to connect to the license server using the same settings as Quartus 17.1 uses we get the following error:

 

Warning (292000): FLEXlm software error: Cannot read data from license server system. The license server system appears to be running, but is not responding. If this persists, notify the System Administrator. (The license server manager (lmgrd) and vendor daemon processes should be terminated and restarted.) Feature:    quartus License path: 30000@EDI-DEVOPS-SVR; FlexNet Licensing error:-16,10009. System Error: 10054 "WinSock: Connection reset by peer" For further information, refer to the FlexNet Licensing documentation, available at "www.flexerasoftware.com"..

 

I've tried restarting the deamon but had no luck. I'm not very experienced with Flexera and the guy who normally deals with the licenses is on holiday, so any help resolving this would be appreciated.

0 Kudos
1 Reply
AR_A_Intel
Employee
2,010 Views
Hello Welcome to INTEL forum. Quartus 18.2 is using a new daemon version 11.16.1. Could you help check and upgrade the client PC to newest version of daemon v11.16.1 The daemons can be downloaded from the following link: https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/licensing/daemons.html
0 Kudos
Reply